<?php

return [
    'missing_settings'     => 'Les paramètres de connection à la base sont manquants.',
    'connection_fail'      => 'Impossible de se connecter à la base sélectionnée.',
    'joomla_fail'          => 'Impossible de trouver Joomla! sur la base de donnée.',
    'connection_success'   => 'Connexion à la base avec succès.',
    'reset_tables'         => 'Fait attention, la migration va remettre à zéro certaines tables en base ! Ne pas utiliser sur un site en ligne !',
    'email_already_use'    => 'Email déjà utilisé : :email',
    'username_already_use' => 'Username déjà utilisé : :username',
    'role_already_use'     => 'Rôle déjà utilisé : :role',
    'user_not_found'       => 'Utilisateur ID: :id non trouvé.',
    'group_not_found'      => 'Groupe ID: :id non trouvé.',
    'role_not_found'       => 'Rôle: :role non trouvé.',
    'field_already_use'    => 'Champ déjà utilisé : :field',
    'assignment_exist'     => 'Assignement déjà créée.',
    'slug_already_use'     => 'Slug déjà utilisé : :slug',
    'menu_exist'           => 'Menu ID: :id déjà créée.',
    'form_exist'           => 'From ID: :id déjà créée.',
    'redirect_exist'       => 'Redirection ID: :id déjà créée.',
    'page_exist'           => 'Page déjà créée.',
    'post_exist'           => 'Post déjà créée.',
    'user_exist'           => 'Utilisateur ID: :id déjà créée.',
    'link_exist'           => 'Link ID: :id déjà créée.',
];
